body {
	border: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	background-color: orange;
}

#canvas {
	height: 100%;
}

.plate {
	width: 300px;
	height: 300px;
	background: -webkit-gradient(radial, center center, 0, center center, 150, from(red), to(transparent));
	
	-webkit-animation-name: blinky;
	-webkit-animation-iteration-count: infinite;
	float: left;
	-webkit-border-radius: 150px;
	-webkit-animation-duration: 10s;
}

@-webkit-keyframes blinky {
	from {
		background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 150, from(green), to(transparent));
	}

	to {
	}
}